@font-face {
  font-family: 'font';
  src:  url('fonts/font.eot?axq3qu');
  src:  url('fonts/font.eot?axq3qu#iefix') format('embedded-opentype'),
    url('fonts/font.ttf?axq3qu') format('truetype'),
    url('fonts/font.woff?axq3qu') format('woff'),
    url('fonts/font.svg?axq3qu#font') format('svg');
  font-weight: normal;
  font-style: normal;
}

[class^="icon-"], [class*=" icon-"] {
  /* use !important to prevent issues with browser extensions that change fonts */
  font-family: 'font' !important;
  speak: none;
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  text-transform: none;
  line-height: 1;

  /* Better Font Rendering =========== */
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.icon-arrow-icon:before {
  content: "\e912";
}
.icon-phone:before {
  content: "\e900";
}
.icon-ibag:before {
  content: "\e911";
}
.icon-google-plus:before {
  content: "\e910";
}
.icon-vk:before {
  content: "\e90f";
}
.icon-checkbox:before {
  content: "\e90e";
}
.icon-cartwish:before {
  content: "\e90d";
}
.icon-prev:before {
  content: "\e90b";
}
.icon-next:before {
  content: "\e90c";
}
.icon-search:before {
  content: "\e90a";
}
.icon-tree:before {
  content: "\e909";
}
.icon-refurnd:before {
  content: "\e904";
}
.icon-youtube:before {
  content: "\e905";
}
.icon-instagram:before {
  content: "\e906";
}
.icon-secured:before {
  content: "\e907";
}
.icon-quality:before {
  content: "\e908";
}
.icon-hot:before {
  content: "\e902";
}
.icon-new:before {
  content: "\e903";
}
.icon-dollar:before {
  content: "\e901";
}
.icon-cart:before {
  content: "\e93a";
}
.icon-spinner3:before {
  content: "\e97c";
}
.icon-truck:before {
  content: "\e9b0";
}
.icon-menu:before {
  content: "\e9bd";
}
.icon-star:before {
  content: "\e9d9";
}
.icon-wish:before {
  content: "\e9da";
}
.icon-laugh:before {
  content: "\e9e0";
}
.icon-info:before {
  content: "\ea0c";
}
.icon-cancel-circle:before {
  content: "\ea0d";
}
.icon-checkmark:before {
  content: "\ea10";
}
.icon-notice:before {
  content: "\ea27";
}
.icon-refresh:before {
  content: "\ea2e";
}
.icon-checkbox-checked:before {
  content: "\ea52";
}
.icon-checkbox-unchecked:before {
  content: "\ea53";
}
.icon-radio-checked:before {
  content: "\ea54";
}
.icon-radio-checked2:before {
  content: "\ea55";
}
.icon-radio-unchecked:before {
  content: "\ea56";
}
.icon-mail4:before {
  content: "\ea86";
}
.icon-google:before {
  content: "\ea8b";
}
.icon-facebook:before {
  content: "\ea90";
}
.icon-twitter:before {
  content: "\ea96";
}
.icon-blogger:before {
  content: "\eab7";
}
.icon-appleinc:before {
  content: "\eabe";
}
.icon-android:before {
  content: "\eac0";
}
.icon-reddit:before {
  content: "\eac6";
}
.icon-gift:before {
  content: "\e99f";
}
